import argparse
import os

def add_common_args(parser: argparse.ArgumentParser):
    parser.add_argument(
        '-C', '--config-filename',
        default=os.getenv("MANY_REPOS_CONFIG_PATH") or "repos.toml",
        help='use a non-default config file (default `%(default)s`).',
    )
